count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=17
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=15
results:
- base_id: TFFM0106
  experiment_name: wgEncodeSydhTfbsMelTbpIggmusPk.narrowPeak
  log_p_1st_order: '202.328'
  log_p_detailed: '164.002'
  matrix_base_id: MA0108
  matrix_id: MA0108.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0106.1/
  matrix_version: '2'
  name: TBP
  tffm_id: TFFM0106.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0106.1/
  version: '1'
- base_id: TFFM0107
  experiment_name: wgEncodeCaltechTfbsC2c12Tcf12FCntrl50bE2p60hPcr1xPkRep1.narrowPeak
  log_p_1st_order: '9554.51'
  log_p_detailed: '9613.24'
  matrix_base_id: MA0521
  matrix_id: MA0521.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0107.1/
  matrix_version: '1'
  name: Tcf12
  tffm_id: TFFM0107.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0107.1/
  version: '1'
- base_id: TFFM0108
  experiment_name: E2A_GSE21978_E2A---pre-pro-B-cells_tamoxifen--1-M-final-concentration--for-1-hr_mm8_processed
  log_p_1st_order: '10522.0'
  log_p_detailed: '10485.7'
  matrix_base_id: MA0522
  matrix_id: MA0522.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0108.1/
  matrix_version: '2'
  name: TCF3
  tffm_id: TFFM0108.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0108.1/
  version: '1'
- base_id: TFFM0109
  experiment_name: wgEncodeAwgTfbsSydhMcf7Tcf7l2UcdUniPk.narrowPeak
  log_p_1st_order: '2020.91'
  log_p_detailed: '1947.2'
  matrix_base_id: MA0523
  matrix_id: MA0523.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0109.1/
  matrix_version: '1'
  name: TCF7L2
  tffm_id: TFFM0109.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0109.1/
  version: '1'
- base_id: TFFM0110
  experiment_name: wgEncodeAwgTfbsHaibH1hescTead4sc101184V0422111UniPk.narrowPeak
  log_p_1st_order: '11240.7'
  log_p_detailed: '10750.9'
  matrix_base_id: MA0809
  matrix_id: MA0809.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0110.1/
  matrix_version: '1'
  name: TEAD4
  tffm_id: TFFM0110.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0110.1/
  version: '1'
- base_id: TFFM0110
  experiment_name: ReMap2020_TEAD4
  log_p_1st_order: '22342.5'
  log_p_detailed: '22205.9'
  matrix_base_id: MA0809
  matrix_id: MA0809.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0110.2/
  matrix_version: '2'
  name: TEAD4
  tffm_id: TFFM0110.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0110.2/
  version: '2'
- base_id: TFFM0111
  experiment_name: wgEncodeAwgTfbsSydhHelas3Ap2alphaUniPk.narrowPeak
  log_p_1st_order: '5692.29'
  log_p_detailed: '5185.55'
  matrix_base_id: MA0003
  matrix_id: MA0003.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0111.1/
  matrix_version: '3'
  name: TFAP2A
  tffm_id: TFFM0111.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0111.1/
  version: '1'
- base_id: TFFM0111
  experiment_name: CistromeDB_74421
  log_p_1st_order: '15260.2'
  log_p_detailed: '14171.3'
  matrix_base_id: MA0003
  matrix_id: MA0003.4
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0111.2/
  matrix_version: '4'
  name: TFAP2A
  tffm_id: TFFM0111.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0111.2/
  version: '2'
- base_id: TFFM0112
  experiment_name: wgEncodeAwgTfbsSydhHelas3Ap2alphaUniPk.narrowPeak
  log_p_1st_order: '4469.25'
  log_p_detailed: '4263.98'
  matrix_base_id: MA0810
  matrix_id: MA0810.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0112.1/
  matrix_version: '1'
  name: TFAP2A(var.2)
  tffm_id: TFFM0112.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0112.1/
  version: '1'
- base_id: TFFM0113
  experiment_name: wgEncodeAwgTfbsSydhHelas3Ap2alphaUniPk.narrowPeak
  log_p_1st_order: '5777.24'
  log_p_detailed: '5107.15'
  matrix_base_id: MA0872
  matrix_id: MA0872.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0113.1/
  matrix_version: '1'
  name: TFAP2A(var.3)
  tffm_id: TFFM0113.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0113.1/
  version: '1'
